XSS Vulnerability Found In KingComposer WordPress Plugin

Another vulnerable WordPress plugin has come to light. This time, the vulnerability appeared in the KingComposer WordPress plugin. It potentially affected over 100,000 websites. KingComposer WordPress Plugin Vulnerability Team Wordfence discovered the vulnerability of...